/* Bootstrap imports */
.date {
  color: #565856;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}
.date::before {
  content: "\e912";
  display: inline-block;
  float: none;
  font-family: "icomoon" !important;
  font-size: 18px;
  margin-right: 5px;
  vertical-align: middle;
}
#about .image-about {
  background: transparent url("../../assets/back.jpg") no-repeat scroll center center;
  height: 500px;
  position: relative;
  width: 100%;
  z-index: 1;
}
#about .banner {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
#about .banner .intro h1 {
  font-size: 40px;
  text-align: center;
}
#about .banner .intro .subtitle {
  color: #ffffff;
  display: block;
  line-height: 26px;
  margin: 10px 0 20px;
  text-align: center;
}
#about .menu {
  background-color: #ffffff;
  border-right: none;
  display: table;
  margin-bottom: 20px;
  table-layout: fixed;
  width: 100%;
}
#about .menu .items {
  display: table-row;
  margin: 0;
  padding: 0;
}
#about .menu .items .item {
  display: list-item;
  list-style: none;
  text-align: center;
  border-bottom: 1px solid #b2b2b2;
}
@media (min-width: 768px) {
  #about .menu .items .item {
    display: table-cell;
  }
  #about .menu .items .item:not(:last-child) {
    border-right: 1px solid #565856;
  }
}
#about .menu .items .item.active {
  background-color: #002e58;
}
#about .menu .items .item.active a {
  color: #ffffff;
}
#about .menu .items .item.active a::before {
  color: #ffffff;
}
#about .menu .items .item a {
  display: block;
  font-size: 16px;
  text-decoration: none;
  color: #565856;
  padding: 10px 0;
}
@media (min-width: 768px) {
  #about .menu .items .item a {
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  #about .menu .items .item a {
    font-size: 16px;
  }
}
@media (min-width: 1200px) {
  #about .menu .items .item a {
    font-size: 20px;
  }
}
#about .menu .items .item a::before {
  color: #565856;
  display: inline-block;
  font-family: "icomoon" !important;
  font-size: 20px;
  margin-right: 5px;
  vertical-align: middle;
}
@media (min-width: 768px) {
  #about .menu .items .item a::before {
    display: block;
    font-size: 40px;
  }
}
#about .menu .items .item a.icon-144::before {
  content: "\e91f";
}
#about .menu .items .item a.icon-145::before {
  content: "\e91e";
}
#about .menu .items .item a.icon-146::before {
  content: "\e91d";
}
#about .menu .items .item a.icon-147::before {
  content: "\e91c";
}
#about .menu .items .item a.icon-148::before {
  content: "\e91b";
}
#about .tab-content .tab-pane .title {
  color: #055293;
  font-size: 3.3vmax;
  font-weight: bold;
  margin: 20px 0 40px;
}
@media (min-width: 992px) {
  #about .tab-content .tab-pane .title {
    font-size: 2.1vmax;
  }
}
#about .tab-content .tab-pane .single .paragraphs img {
  float: none;
  margin: 0 auto 20px;
}
@media (min-width: 768px) {
  #about .tab-content .tab-pane .single .paragraphs img {
    float: left;
    margin: 0 5% 2% 0;
  }
}
#about .tab-content .tab-pane .single .paragraphs p {
  color: #565856;
  font-size: 2vmax;
  line-height: 24px;
  margin-bottom: 40px;
}
@media (min-width: 992px) {
  #about .tab-content .tab-pane .single .paragraphs p {
    font-size: 1.5vmax;
  }
}
@media (min-width: 1200px) {
  #about .tab-content .tab-pane .single .paragraphs p {
    font-size: 1.1vmax;
  }
}
#about .tab-content .tab-pane .single .paragraphs p strong {
  color: #000000;
}
#about .tab-content .tab-pane .grid .blk-title {
  font-size: 20px;
  font-weight: bold;
  padding: 15px 0;
  margin: 0;
  text-align: center;
  color: #ffffff;
}
@media (min-width: 992px) {
  #about .tab-content .tab-pane .grid .blk-title {
    padding: 25px 0;
  }
}
#about .tab-content .tab-pane .grid .group {
  margin: 10px 0;
}
@media (min-width: 768px) {
  #about .tab-content .tab-pane .grid .group {
    margin: 40px 0;
  }
}
#about .tab-content .tab-pane .grid .group .leader {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  #about .tab-content .tab-pane .grid .group .leader {
    margin-bottom: 0;
  }
}
#about .tab-content .tab-pane .grid .group .leader .circle {
  border-radius: 100%;
  margin: 0 auto;
}
#about .tab-content .tab-pane .grid .group .leader .content {
  font-size: 16px;
  margin: 0;
  text-align: left;
}
@media (min-width: 768px) {
  #about .tab-content .tab-pane .grid .group .leader .content {
    font-size: 18px;
    margin-top: 20px;
    text-align: center;
  }
}
#about .tab-content .tab-pane .grid .group .leader .content .name {
  margin-bottom: 2px;
  color: #055293;
  font-weight: bold;
  font-size: 18px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
#about .tab-content .tab-pane .grid .group .leader .content .name a {
  color: #055293;
  text-decoration: underline;
}
@media (min-width: 992px) {
  #about .tab-content .tab-pane .grid .group .leader .content .name a {
    font-size: 20px;
  }
}
#about .tab-content .tab-pane .grid .group .leader .content .name a:hover {
  color: #428524;
}
#about .tab-content .tab-pane .grid .group .leader .content .area {
  color: #565856;
  font-weight: bold;
  margin-bottom: 2px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
#about .tab-content .tab-pane .grid .group .leader .det_blk {
  margin-top: 5px;
  text-align: left;
}
@media (min-width: 768px) {
  #about .tab-content .tab-pane .grid .group .leader .det_blk {
    margin-top: 10px;
    text-align: center;
  }
}
#about .tab-content .tab-pane .grid .group .leader .det_blk a {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;
}
#about .tab-content .tab-pane .grid .group .leader .modal-leader {
  text-align: center;
  padding: 0;
}
#about .tab-content .tab-pane .grid .group .leader .modal-leader::before {
  content: "";
  display: inline-block;
  height: 100%;
  margin-right: -4px;
  vertical-align: middle;
}
#about .tab-content .tab-pane .grid .group .leader .modal-leader .modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}
#about .tab-content .tab-pane .grid .group .leader .modal-leader .modal-dialog .modal-body .icon img {
  margin: 0 auto;
}
#about .tab-content .tab-pane .grid .group .leader .modal-leader .modal-dialog .modal-body .name {
  color: #000000;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin: 50px 0 30px;
  text-align: center;
}
#about .tab-content .tab-pane .grid .group .leader .modal-leader .modal-dialog .modal-body .text {
  color: #565856;
  font-size: 18px;
  line-height: 24px;
}
#about .tab-content .tab-pane .blog .node {
  margin-bottom: 60px;
}
#about .tab-content .tab-pane .blog .node .image img {
  margin: 0 auto;
}
@media (min-width: 992px) {
  #about .tab-content .tab-pane .blog .node.even .image img {
    margin: 0;
  }
}
@media (min-width: 992px) {
  #about .tab-content .tab-pane .blog .node.odd .image img {
    float: right;
    margin: 0;
  }
}
#about .tab-content .tab-pane .blog .node .info {
  padding: 0 15px;
}
#about .tab-content .tab-pane .blog .node .info .title {
  color: #428524;
  font-size: 20px;
  font-weight: bold;
  line-height: 22px;
  margin: 20px 0;
}
@media (min-width: 992px) {
  #about .tab-content .tab-pane .blog .node .info .title {
    margin: 0 0 20px;
  }
}
#about .tab-content .tab-pane .blog .node .info .title::before {
  border: 2px solid #428524;
  border-radius: 5px;
  content: "";
  display: inline-block;
  height: 10px;
  margin-right: 15px;
  vertical-align: middle;
  width: 10px;
}
#about .tab-content .tab-pane .blog .node .info .text {
  color: #565856;
  font-size: 18px;
  line-height: 24px;
}
#about .tab-content .tab-pane .icons .belief {
  margin-bottom: 30px;
}
#about .tab-content .tab-pane .icons .belief .title {
  margin-bottom: 10px;
}
#about .tab-content .tab-pane .icons .belief .desc {
  color: #000000;
  font-size: 18px;
  line-height: 24px;
  text-align: left;
}
@media (min-width: 768px) {
  #about .tab-content .tab-pane .icons .belief .desc {
    font-size: 20px;
    line-height: 26px;
  }
}
#about .tab-content .tab-pane .icons .belief .value {
  margin-bottom: 20px;
}
#about .tab-content .tab-pane .icons .belief .value .icon img {
  margin: 0 auto;
}
#about .tab-content .tab-pane .icons .belief .value .name {
  color: #000000;
  font-size: 20px;
  line-height: 22px;
  margin-bottom: 10px;
}
#about .tab-content .tab-pane .list .new {
  border: 1px solid #eeeeee;
  margin-bottom: 30px;
  padding: 30px;
}
#about .tab-content .tab-pane .list .new .icon img {
  margin: 0 auto;
}
#about .tab-content .tab-pane .list .new .title {
  color: #000000;
  font-size: 20px;
  line-height: 22px;
  margin: 0;
}
#about .tab-content .tab-pane .list .new .source {
  color: #428524;
  font-size: 18px;
  font-style: italic;
  margin: 10px 0;
}
#about .tab-content .tab-pane .list .new .summary {
  color: #565856;
  font-size: 18px;
  line-height: 24px;
}
#about .tab-content .tab-pane .list .new .det_bl {
  margin-top: 15px;
}
#about .tab-content .tab-pane .list .new .date {
  color: #565856;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}
#about .tab-content .tab-pane .list .new .date::before {
  content: "\e912";
  display: inline-block;
  float: none;
  font-family: "icomoon" !important;
  font-size: 18px;
  margin-right: 5px;
  vertical-align: middle;
}
/***** Node about us *****/
.node-type-about-us .block-system {
  background-color: #ffffff;
  padding: 30px 0;
}
.node-type-about-us .block-system .node-about-us h1 {
  color: #055293;
  font-size: 4vmax;
  font-weight: bold;
  line-height: 1.1;
  margin: 0;
}
@media (min-width: 992px) {
  .node-type-about-us .block-system .node-about-us h1 {
    font-size: 3vmax;
  }
}
@media (min-width: 1200px) {
  .node-type-about-us .block-system .node-about-us h1 {
    font-size: 2.5vmax;
  }
}
.node-type-about-us .block-system .node-about-us .source {
  color: #428524;
  font-size: 18px;
  font-style: italic;
  margin: 10px 0;
}
.node-type-about-us .block-system .node-about-us .date {
  color: #565856;
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}
.node-type-about-us .block-system .node-about-us .date::before {
  content: "\e912";
  display: inline-block;
  float: none;
  font-family: "icomoon" !important;
  font-size: 18px;
  margin-right: 5px;
  vertical-align: middle;
}
.node-type-about-us .block-system .node-about-us .body {
  color: #565856;
  font-size: 18px;
  line-height: 24px;
}
